# Uses of Interface
org.eclipse.jface.widgets.Property

Packages that use Property
Package
Description
org.eclipse.jface.widgets

## Uses of Property in org.eclipse.jface.widgets

Methods in org.eclipse.jface.widgets with parameters of type Property
Modifier and Type
Method
Description
`protected final void`
AbstractWidgetFactory.`addProperty(Property<W> property)`
Adds a property like image, text, enabled, listeners, ... to the widget.